Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005209 [JEDI VCL] 00 JVCL Components minor always 2010-03-23 22:28 2011-06-10 16:09
Reporter hbarlow View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005209: JvAppStorage & JvAppDBStorage Error when attempt made to store an Variant with NULL contents
Description When attempting to store a field that defaults to null, and error showed indicating that Null could not be converted to OLEstr type.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017322)
jfudickar (developer)
2010-03-24 22:53

Could you please create a sample showing the behaviour.
(0017339)
AHUser (developer)
2010-04-02 12:02

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2010-03-23 22:28 hbarlow New Issue
2010-03-24 22:53 jfudickar Note Added: 0017322
2010-03-25 11:47 obones Status new => feedback
2010-04-02 12:02 AHUser Note Added: 0017339
2010-04-02 12:02 AHUser Status feedback => resolved
2010-04-02 12:02 AHUser Fixed in Version => Daily / SVN
2010-04-02 12:02 AHUser Resolution open => fixed
2010-04-02 12:02 AHUser Assigned To => AHUser
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker